{
  "_id": "cordova-plugin-billing@1.2.0",
  "_rev": "6-1376d8218806296a4aa5f2c4ee0743f4",
  "name": "cordova-plugin-billing",
  "description": "Cordova Purchase plugin for iOS and Android (AppStore and PlayStore)",
  "dist-tags": {
    "latest": "1.2.0"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.2.0"
  ],
  "maintainers": [
    "ratson <npm@ratson.name>"
  ],
  "time": {
    "modified": "2017-03-29T08:17:23.706Z",
    "created": "2016-08-16T00:37:16.732Z",
    "1.0.0": "2016-08-16T00:37:16.732Z",
    "1.1.0": "2016-10-09T18:18:22.039Z",
    "1.1.1": "2016-10-09T18:50:21.145Z",
    "1.2.0": "2016-12-20T16:30:29.190Z"
  },
  "homepage": "https://github.com/rehy/cordova-plugin-billing#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "cordova",
    "phonegap",
    "purchase",
    "storekit",
    "ios",
    "android",
    "play",
    "appstore",
    "billing"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/rehy/cordova-plugin-billing.git"
  },
  "author": "Ratson",
  "bugs": {
    "url": "https://github.com/rehy/cordova-plugin-billing/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "inpm2016": true,
    "pendo.praetoriani": true
  },
  "_attachments": {},
  "_etag": "W/\"6c6d962970713b1eef46239c9fc9e8f7\"",
  "_lastModified": "Sat, 26 May 2018 20:57:07 GMT",
  "version": "1.2.0",
  "cordova": {
    "id": "cordova-plugin-billing",
    "platforms": [
      "android",
      "ios",
      "wp8"
    ]
  },
  "scripts": {
    "prepublish": "make build",
    "version": "sync-package-version --cordova-plugin",
    "test": "make test-js",
    "coverage": "make test-js-coverage"
  },
  "devDependencies": {
    "cordova": "^6.3.1",
    "coveralls": "^2.11.2",
    "eslint": "^3.8.1",
    "istanbul": "^0.4.5",
    "jshint": "^2.9.4",
    "mocha": "^3.1.2",
    "preprocessor": "^1.4.0",
    "sync-package-version": "0.0.3",
    "uglify-js": "^2.7.5"
  },
  "gitHead": "cf9082648da63ed0ca84db3d134c83e63228c651",
  "_shasum": "35deff933eabc2cb6e186cd850ffc655c093c7f3",
  "_from": ".",
  "_npmVersion": "4.0.5",
  "_nodeVersion": "7.2.1",
  "_npmUser": "ratson <npm@ratson.name>",
  "dist": {
    "shasum": "35deff933eabc2cb6e186cd850ffc655c093c7f3",
    "tarball": "https://registry.npmjs.org/cordova-plugin-billing/-/cordova-plugin-billing-1.2.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-billing-1.2.0.tgz_1482251427031_0.9839645596221089"
  },
  "directories": {}
}
